﻿body {
	background: #ffffff;
	color:  #343434;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.4;
	margin: 0;
	padding: 0;
/*	-webkit-filter: grayscale(100%);*/
}
.strona {
	margin: 0;
	padding: 10px 0;
  font-family: Arial;
}
.cent {
	text-align: center;
	margin: 0 auto;
}
.naglowek {
	width: 960px;
	text-align: center;
	margin: 0 auto;
	height:35px;
}
.ikony {
	float: left;
	text-align: left;
	width: 240px;
	margin: 0;
}
.gora {
	float: right;
	width: 720px;
	margin: 0;
	padding: 0;
}
.gora_menu {
	width: 720px;
	float: right;
	margin: 0;
}
.linki {
	font-size: 12px;
	text-align: right;
	float: left !important;
	width: 670px;
}
.menu_gora {
}
ul.menu_gora {
	list-style: none;
	background: none;
	margin: 0px;
	padding: 0px;
}
.menu_gora li {
	display: inline;
	list-style: none;
	background: none;
	padding: 0 10px;
	margin: 0;
	border-left:1px solid #343434;
	font-weight:bold;
}

.pierwszy{
	border:0px !important;
}
.flagi {
	float: right;
/*	width: 50px;*/
	text-align: right;
	margin: 0;
}
.flagi a img {
	border: none;
	margin: 0px;
}
.slajd {
	background: #434449;
	text-align: center;
	clear: both;
	width: 100%;
	color: #cccccc;
	margin: 0;
	padding: 15px 0;
	height: 234px;
}
.slajdy {
	width: 960px;
	text-align: center;
	margin: 0 auto;
}
.logo {
	width: 376px;
	margin: 0;
	text-align: left;
	float: left;
}
.logowew {
	padding: 5px 35px 0 10px
}
.logowew a, .logowew a:hover, .logowew a:visited , .logowew a:active{
	border: 0 !important;
	margin:0 !important;
	padding:0 !important;
	text-decoration: none;
	background: none;
}
.cleanLink a, .cleanLink a:hover, .cleanLink a:visited {
	text-decoration: none;
	background-color: none !important;
	background: none !important;
}
.logowew a img {
	border: 2px solid #626262;
	margin: 0;
	padding: 0;
}
.napis_modgik{
	margin:15px 0 0 0;
}
.obrazki {
  border: 2px solid #626262;
	float: right;
	width: 580px;
	height: 230px;
	text-align: right;
	padding: 0px;
	margin: 0px 0 0 0;
}
.tresc {
	width: 960px;
	text-align: center;
	margin: 0 auto;
}
.tresc1 {
	clear: both;
}
.puste {
	width: 210px;
	margin: 0 30px 0 0;
	float: left;
	border-bottom: 5px solid #c33202;
	height: 35px;
}
.sciezka{
	float: right;
	width: 720px;
	text-align: left;
	border-bottom: 5px solid #c33202;
	height: 35px;
	line-height: 35px;
	
}
.sciezka a, .sciezka a:active, .sciezka a:visited{
	background: none;
	color: #343434 !important;
	font-weight: normal;
	font-family: Arial !important;
	font-size:11px !important;
}
.sciezka a:hover{
	color: #fff !important;
	background: #c33202;
}
.tresc2 {
	clear: both;
}
.kolumna {
	float: left;
	width: 210px;
	margin-right: 30px;
	text-align: left;
}
.wyszukiwarka {
	border-bottom: 5px solid #c33202;
}
.wyszukaj {
	width: 210px;
	padding:10px 0;
	margin:0;
	height:35px;
}
.wyszukaj_pole, .wyszukaj_pole:hover, .wyszukaj_pole:focus {
	border: none;
 	background: url(img/moduly/szukaj.gif) no-repeat;
	width: 160px;
	height: 30px;
	margin: 0px !important;
	padding: 0px 5px ;
	font-size: 125% !important;
	font-weight: bold;
	color: #343434;
	float:left;
}
.wyszukaj_button, .wyszukaj_button:hover, .wyszukaj_button:focus {
	border: none;
  background: url(img/moduly/szukaj_button.jpg) no-repeat;
	width: 21px;
	height: 22px;
	margin: 4px 5px;
	padding: 0;
	float:right;
}


.zawartosc {
	width: 720px;
	float: right;
	text-align: left;
}
.zawartosc h1 {
	font-size: 14px;
	color: #343434;
	text-transform: uppercase;
}
.tresc3 {
	clear: both;
}
.kontakt {
	float: left;
	width: 210px;
	border-top: 5px solid #c33202;
	margin-right: 0px;
	text-align: left;
}
.kontakt h1, .box1 h1, .box2 h1, .box3 h1, .wyszukiwarka h1, .menulewe h1 {
	font-size: 13px;
	font-family: Arial;
	font-weight: bold;
	color: #343434;
	margin: 0 0 5px 0;
	padding: 10px 0;
	border-bottom: 1px solid  #ddd;
	text-transform: uppercase;
}
.boxy {
	width: 720px;
	float: right;
	padding-left:0px;
}
.box1 {
	float: left;
	width: 220px;
	border-top: 5px solid #c33202;
	margin-right: 30px;
	text-align: left;
	padding-bottom: 10px;
}
.box2 {
	float: left;
	width: 220px;
	border-top: 5px solid #c33202;
	margin-right: 30px;
	text-align: left;
	padding-bottom: 10px;
}
.box3 {
	float: left;
	width: 220px;
	border-top: 5px solid #c33202;
	text-align: left;
	padding-bottom: 10px;
}
.stopka {
	background: #434449;

	text-align: left;
	clear: both;
	width: 100%;
	color: #cccccc;
	margin: 0;
	padding: 10px 0;
}
.stopka-tresc {
	width: 960px;
	text-align: left;
	margin: 0 auto;
	color: #cccccc;
}
/* Menu boczne */
.menulewe {

	padding-bottom: 0px;
	color:  #343434;
}
.root, .m {
	background-color: #fff;
	padding: 0 !important;
	margin: 0 !important;
}
.txt {
	line-height: 160%;
	display: inline-block;
	width: 200px;
	outline: none;
	padding: 5px;
	text-decoration: none;
	border-bottom: 1px dotted #cccccc;
	background: none;
	margin: 0 !important;
}
.hov {
	background: #c33202;
	color: #ffffff;
	margin: 0;
}
.sel {
	font-weight: bold;
	color: #c33202;
	background: #c33202;
	color: #ffffff;
	margin: 0;
}

ul.menu {
	list-style: none;
	margin: 0 !important;
	padding: 0 !important;
}
ul.menu li {
	background: none;
	padding: 0 !important;
	margin: 0 !important;
}
ul.menu li a {
	color:  #343434;
	display: inline-block;
	width: 200px;
	outline: none;
	padding: 5px;
	text-decoration: none;
	border-bottom: 1px dotted #cccccc;
	background: none;
	margin: 0 !important;
}
ul.menu li a:hover, ul.menu li a:active, ul.menu li a:focus {
	color: #c33202;
	text-decoration: none;
	background: #c33202;
	color: #ffffff;
	margin: 0;
}
ul.menu li.active a {
	font-weight: bold;
	background: #c33202;
	color: #ffffff;
	margin: 0;
}
ul.menu li ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.menu li li {
	border: none;
	margin: 0;
}

ul.menu li li a {
	background: url(img/ikonki/punkt_menu.png)  no-repeat 5px center !important;
	border: none;
	font-weight: normal !important;
	padding-left: 20px !important;
	width: 75%;
	color: #343434 !important;
}
ul.menu li li a:hover, ul.menu li li a:active, ul.menu li li a:focus {
	color: #c33202 !important;
}
ul.menu li li li a {
	padding-left: 30px !important;
	background-position: 20px center !important;
}
/* Linki */
a:link , a:visited{
	color: #c33202;
	text-decoration: none;
}
a:hover.Language, a:active.Language, a:focus.Language {
	background: none !important;
}
a:hover, a:active, a:focus {
	background: #c33202;
	color: #ffffff;
	text-decoration: none;
}
/* Nagłówki */
h1 {
	font-size: 175%;
}
h2 {
	font-size: 150%;
}
h3 {
	font-size: 125%;
}
h4, h5, h6 {
	font-size: 100%;
}
h1, h2, h3, h4, h5, h6, p, ul, ol {
	margin: 15px 0;
	padding: 0;
}
ul {
	list-style: none;
}
ul li {
	background: url(img/typografia/bullet.gif) no-repeat 20px 7px;
	line-height: 160%;
	padding-left: 30px;
}
ol li {
	line-height: 180%;
	margin-left: 35px;
}
fieldset {
	border: none;
	padding: 10px 5px;
}
fieldset a {
	font-weight: bold;
}
fieldset.input {
	padding: 0;
}
fieldset.input p {
	margin: 0 0 5px;
}
hr {
	border-bottom: 0;
	border-left: 0;
	border-right: 0;
	border-top: 1px solid #dddddd;
	height: 1px;
}
a img {
	border: none;
	margin: 5px;
}
/* Ikonki */
.ikonki a, .ikonki a:hover, .ikonki a:visited {
/*	border: 0 !important;
	margin:0 !important;
	padding:0 !important;
	text-decoration: none;
*/	background: none;
}

.d_icon, .d_icon:visited{
  background: url('img/ikonki/d_icon.png');
	width:24px;
	height:24px;
	margin:0px 0 2px 0;
 	padding: 0;
	display:inline-block;
}

.d_icon:hover, .d_icon:active{
  background: url('img/ikonki/d_icon2.png');
}

.sitemap, .sitemap:visited{
  background: url('img/ikonki/sitemap.png');
	width:24px;
	height:24px;
 	margin:0px 0 2px 5px;
 	padding: 0;
	display:inline-block;
}

.sitemap:hover, .sitemap:active{
  background: url('img/ikonki/sitemap2.png');
}
.text, .text:visited{
  background: url('img/ikonki/text.png');
	width:24px;
	height:24px;
	margin:0px 0 2px 5px;
 	padding: 0;
	display:inline-block;
}

.text:hover, .text:active{
  background: url('img/ikonki/text2.png');
}
.textm, .textm:visited{
  background: url('img/ikonki/textm.png');
	width:24px;
	height:24px;
  margin:0px 0 2px 5px;
 	padding:0;
	display:inline-block;
}
.textm:hover, .textm:active{
  background: url('img/ikonki/textm2.png');
}
.texts, .texts:visited{
  background: url('img/ikonki/texts.png');
	width:24px;
	height:24px;
 	margin:0px 0 2px 5px;
	padding:0;
	display:inline-block;
}

.texts:hover, .texts:active{
  background: url('img/ikonki/texts2.png');
}
.bip, .bip:hover, .bip:active, .bip:visited{
  background: url('img/ikonki/bip.png') !important;
	width:24px;
	height:26px;
	margin:0px 0 0 45px;
	padding:0px;
	display:inline-block;
}

/* Tresc strony */

.naglowek{
  color: #c33202;
}

.obrazek{
	margin:5px 0 0 0;
}
.tresc_boxu{
	text-align:justify;
	font-weight:normal;
}
.wiecej{
	text-align:right;
}
.tytul{
	color:#c33202;
	font-weight:bold;
	font-size:14px;
}
.zobacz_mapa{
	text-align:right;
	font-weight:bold;
	margin:10px 0;
}
.link{
 background:#ddd;
 padding:10px;
 margin:10px 0;
 color:#c33202;
 border:1px solid #ccc;
}
.ramka_ciemna{
	background:#ddd;
 	padding:10px;
	margin:10px 0;
 	border:1px solid #ccc;
 	text-align:justify;
}

.ramka_jasna{
	background:#FAFAFA;
 	padding:10px;
 	margin:10px 0;
 	border:1px solid #ccc;
	text-align:justify;
}
/*Dyrekcja*/
.dyrekcja{
  border-top: 5px solid #c33202;
  border-bottom: 1px solid  #ddd;
	padding:15px 0;
	margin:10px 0;
	height:210px;
	background:#fafafa;
}
.dobrazek{
	float:left;
	width:200px;
	margin:0 0 0 10px;
}
.zdj{
	max-height:206px;
  border: 2px solid #ddd;
	height:206px;
}
.dopis{
	float:right;
	text-align:left ;
  width:490px;
  color:  #343434 ;
}
.pogr{
	color: #c33202;
}

.tableFloat{
	float:right;
	text-align: center;
}
.tableFloat a{
	font-size:12px !important;
	font-family: Arial;
	font-weight: bold;
	line-height: 160%;
	margin: 0px;
	padding: 0px 10px 0px 10px;
}
.copyright{
	display: inline;
	margin-left:10px;
}
.wyloguj{
	float:right;
	text-transform: uppercase;
}